Subject: [extropy-chat] (no subject)

From: [email-masked]
Date: 28 Apr 2005 18:32:47 -0000

>>
>> I showed you that it is obvious that it *will* be.
>>
>> It sure is a funny thing when extropians start suggesting that nothing
>> new will come out of 6 billion human minds.
>>
>
>It is even funnier when an extropian waves his hands and infers that to 
>disagree with some unsubstantiated claim is somehow unextropic.
>
>- s
>
>"You'll think of something Mr. Rearden." - Atlas Shrugged 

Because I have to literally invent the method or alternative to well oil for you to expect that an alternative *might* happen?   Even though every resource gets replaced by better alternatives when the supply changes?  Conversely, you dont seem to demand this same proof for your extropian related ideals, just assume this will happen for every life extension related goal there is, yet require absolute proof when it comes to oil, of all things.

Well I still havent seen any examples of resources that we have run out of suggested by you, yet you are still absolutely positive that no one will innovate or come up with an alternative to well oil, even though I have suggested a plausible alternative and could suggest many others (the creation of usable fuel oil from all organic waster recently running the news circles, for example), or figure out how to extract more oil from other sources.    We got big wood beams in midevial times as a possbility, and trees on easter island.   But that's not such a good case for the 'were gonna run out' camp, and both are questionable as examples.

Interesting you cite that quote from Atlas Shrugged, considering it was a multitude of arbitrary government regulations that Mr. Rearden had to 'think of something' to get around, not any limitation on what human minds had come up with to accomplish things in the material world.  

Matus

_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat